Loading...
Searching...
No Matches
BALL::AromaticRingStacking::Default Struct Reference

`#include <BALL/SCORING/COMPONENTS/aromaticRingStacking.h>`

## Static Public Attributes

static const Size | VERBOSITY
static const float | F2F_PLANE_DISTANCE_LOWER
static const float | F2F_PLANE_DISTANCE_UPPER
static const float | F2F_LATERAL_DISPLACEMENT_LOWER
static const float | F2F_LATERAL_DISPLACEMENT_UPPER
static const float | F2E_CENTER_DISTANCE_LOWER
static const float | F2E_CENTER_DISTANCE_UPPER
static const float | SCORING_TOLERANCE

## Detailed Description

Definition at line 35 of file aromaticRingStacking.h.

## Member Data Documentation

## F2E_CENTER_DISTANCE_LOWER

const float BALL::AromaticRingStacking::Default::F2E_CENTER_DISTANCE_LOWER

static

Definition at line 42 of file aromaticRingStacking.h.

## F2E_CENTER_DISTANCE_UPPER

const float BALL::AromaticRingStacking::Default::F2E_CENTER_DISTANCE_UPPER

static

Definition at line 43 of file aromaticRingStacking.h.

## F2F_LATERAL_DISPLACEMENT_LOWER

const float BALL::AromaticRingStacking::Default::F2F_LATERAL_DISPLACEMENT_LOWER

static

Definition at line 40 of file aromaticRingStacking.h.

## F2F_LATERAL_DISPLACEMENT_UPPER

const float BALL::AromaticRingStacking::Default::F2F_LATERAL_DISPLACEMENT_UPPER

static

Definition at line 41 of file aromaticRingStacking.h.

## F2F_PLANE_DISTANCE_LOWER

const float BALL::AromaticRingStacking::Default::F2F_PLANE_DISTANCE_LOWER

static

Definition at line 38 of file aromaticRingStacking.h.

## F2F_PLANE_DISTANCE_UPPER

const float BALL::AromaticRingStacking::Default::F2F_PLANE_DISTANCE_UPPER

static

Definition at line 39 of file aromaticRingStacking.h.

## SCORING_TOLERANCE

const float BALL::AromaticRingStacking::Default::SCORING_TOLERANCE

static

Definition at line 44 of file aromaticRingStacking.h.

## VERBOSITY

const Size BALL::AromaticRingStacking::Default::VERBOSITY

static

Definition at line 37 of file aromaticRingStacking.h.